SuSE 11.3 Security Update : flash-player (SAT Patch Number 9259)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 11 host is missing one or more security updates.

Description :

Adobe flash-player was updated to version 11.2.202.359 to resolve
several security issues :

- Remote attackers could execute arbitrary code and bypass
a sandbox protection mechanism via unspecified vectors.
(CVE-2014-0510)

- Remote attackers could bypass the Same Origin Policy via
unspecified vectors. (CVE-2014-0516)

- Bypass intended access restrictions via unspecified
vectors. (CVE-2014-0517 / CVE-2014-0518 / CVE-2014-0519
/ CVE-2014-0520) More information can be found at
http://helpx.adobe.com/security/products/flash-player/ap
sb14-14.html .

See also :

https://bugzilla.novell.com/show_bug.cgi?id=877649
http://support.novell.com/security/cve/CVE-2014-0510.html
http://support.novell.com/security/cve/CVE-2014-0516.html
http://support.novell.com/security/cve/CVE-2014-0517.html
http://support.novell.com/security/cve/CVE-2014-0518.html
http://support.novell.com/security/cve/CVE-2014-0519.html
http://support.novell.com/security/cve/CVE-2014-0520.html

Solution :

Apply SAT patch number 9259.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)
Public Exploit Available : true

Family: SuSE Local Security Checks

Nessus Plugin ID: 74088 ()

Bugtraq ID:

CVE ID: CVE-2014-0510
CVE-2014-0516
CVE-2014-0517
CVE-2014-0518
CVE-2014-0519
CVE-2014-0520

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now